/*
Orange	FF7800
Bleu	262660
*/
#contenucontainer {
}

#contenu {
	border-right:1px solid #FF7800;
}

#contenu .commentaires {
}

#contenu .commentaires a.envoiamiBouton {
}

#photos {
}

table.spip {
	width:450px;
}

table.spip th {
	background-color: #B5B5B5;
	color: white;
}

table.spip tr.row_odd {
	background-color: #EAEAEA;
}

#contenu h2 {
	color: #262660;
}

#contenu h3 {
	font-weight: bold;
	color: #FF7800;
	border-bottom: 1px solid #262660;
}

#photos img {
	border-color: #262660;
}

#etab {
	border: 0;
	padding: 0;
	background: transparent;
}

#form {
	margin-top: -40px;
}